
Redmine - Feature #532

Project creation by non-admin user

2008-01-03 02:30 - Mark Elrod

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I would like for members of my integration projects to create the projects without having to rely on me but I do not

want them to be able to have full admin  privileges. It would be nice to have this as a checkbox under permissions.

History

#1 - 2008-05-25 13:30 - Thomas Capricelli

duplicate of #1007

#2 - 2008-11-16 09:26 - Jean-Philippe Lang

- Category set to Projects

- Status changed from New to Closed

- Resolution set to Duplicate

Discussed here: #1007
